local function deleteIfExists(object)
	item = getFirstEntity(object)
	if item ~= nil then
		item:RemoveSelf()
	end
end

function onBegin()
	getLevel().Session.LevelFlags:Clear()
	deleteIfExists("Mod.CollabUtils2.Entities.SpeedBerry")
	deleteIfExists("Mod.CollabUtils2.UI.SpeedBerryTimerDisplay")
	deleteIfExists("Mod.CollabUtils2.Entities.SilverBerry")
	getLevel().Session.DoNotLoad:Remove(celeste.EntityID("BeginningRoom", 148))
end
